# Uses of Interface
org.springframework.validation.DataBinder.NameResolver

Packages that use DataBinder.NameResolver
Package
Description
org.springframework.validation
Provides data binding and validation functionality, for usage in business and/or UI layers.

## Uses of DataBinder.NameResolver in org.springframework.validation

Methods in org.springframework.validation that return DataBinder.NameResolver
Modifier and Type
Method
Description
`DataBinder.NameResolver`
DataBinder.`getNameResolver()`
Return the `configured` name resolver for constructor parameters.
Methods in org.springframework.validation with parameters of type DataBinder.NameResolver
Modifier and Type
Method
Description
`void`
DataBinder.`setNameResolver(DataBinder.NameResolver nameResolver)`
Configure a resolver to determine the name of the value to bind to a constructor parameter in `DataBinder.construct(org.springframework.validation.DataBinder.ValueResolver)`.